<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmFileInfo Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmFileInfo Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmFileInfo.

# Public Fields

| Name | Description
--- | --- | ---
| mbsPath | File system path to the file or folder.
| mhResult | Result code for the add operation.
| mlArg | Caller-defined argument passed to one of the add methods.
| mlFileID | ID of the created file.
| mlFolderID | ID of the created file's parent folder.
| mpoObject | Interface for the file or folder that was added to the batch using one of the IEdmBatchAdd::AddXxxxx methods.

Top

# See Also

####

EdmFileInfo Structure
EPDM.Interop.epdm Namespace